@media screen and (max-width: 679px) {
  body {
    background: url(/opedu/static/page/open/images/children-student/index/page_bg.jpg) top center;
  }
  .pankuzu {
    background: #f3f3f3;
  }
  .section-main {
    background: url(/opedu/static/page/open/images/sp/children-student/index/main_bg.jpg) no-repeat bottom center;
    background-size: 420px;
    background-color: #fff;
  }
  .section-main .inner {
    width: 86%;
  }
  .section-main .inner .texts {
    padding-top: 20px;
  }
  .section-main .inner .texts .heading {
    text-indent: -2000px;
    background: url(/opedu/static/page/open/images/children-student/index/title_main.png) no-repeat top center;
    background-size: contain;
    padding-bottom: 61px;
    width: 200px;
    margin: 0 auto;
  }
  .section-main .inner .texts .description {
    text-align: center;
    color: #022361;
    margin-top: 30px;
  }
  .section-main .inner .inner-links {
    padding: 300px 0 40px;
  }
  .section-main .inner .inner-links li {
    width: 100%;
    position: relative;
    margin: 10px auto 0;
    max-width: 400px;
  }
  .section-main .inner .inner-links li a {
    padding: 12px 0;
    text-align: center;
    background: #fff;
    display: block;
    border-radius: 40px;
    line-height: 1;
  }
  .section-main .inner .inner-links li a:after {
    content: "";
    display: block;
    position: absolute;
    top: 36%;
    right: 16px;
    width: 10px;
    height: 10px;
    background-image: url(/opedu/static/page/open/images/common/icons/arrow_right.png);
    background-repeat: no-repeat;
    background-position: 92% 50%;
    background-size: 6px;
    transform: rotate(90deg);
  }
  .section-volunteer .inner,
  .section-watch .inner,
  .section-read .inner,
  .section-library .inner {
    text-align: center;
  }
  .section-message .inner .heading,
  .section-volunteer .inner .heading,
  .section-watch .inner .heading,
  .section-read .inner .heading,
  .section-library .inner .heading {
    text-indent: -2000px;
    margin: 10% 2% 0;
    padding-bottom: 10%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
  }
  .section-volunteer .inner .card,
  .section-watch .inner .card,
  .section-read .inner .card,
  .section-library .inner .card {
    margin: 0 4%;
  }
  .section-volunteer .card-group.centered .item,
  .section-watch .card-group.centered .item,
  .section-read .card-group.centered .item,
  .section-library .card-group.centered .item {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .section-message .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/message/title_message.png);
    padding-bottom: 14%;
  }
  .section-volunteer .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/volunteer/title_volunteer.png);
  }
  .section-watch .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/watch/title_watch.png);
  }
  .section-read .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/read/title_read.png);
  }
  .section-library {
    margin-bottom: 100px;
  }
  .section-library .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/library/title_library.png);
  }
}

@media screen and (min-width: 680px) {
  body {
    background: url(/opedu/static/page/open/images/children-student/index/page_bg.jpg) top center;
  }
  .pankuzu {
    background: #f3f3f3;
  }
  .section-main {
    background: url(/opedu/static/page/open/images/children-student/index/main_bg.jpg) no-repeat top center;
    background-size: auto;
    background-color: #fff;
    height: 582px;
    min-width: 1000px;
  }
  .section-main .inner {
    width: 1000px;
  }
  .section-main .inner .texts {
    width: 424px;
    padding: 74px 0 0 130px;
  }
  .section-main .inner .texts .heading {
    text-indent: -8000px;
    background-image: url(/opedu/static/page/open/images/children-student/index/title_main.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 424px;
    height: 164px;
  }
  .section-main .inner .texts .description {
    width: 424px;
    text-align: center;
    color: #022361;
    margin-top: 10px;
  }
  .section-main .inner .inner-links {
    padding: 137px 0 0;
    width: 910px;
    margin: 0 auto;
  }
  .section-main .inner .inner-links li {
    position: relative;
    max-width: 400px;
    width: 285px;
    display: inline-block;
    margin: 0 20px 17px 0;
  }
  .section-main .inner .inner-links li:nth-child(3n) {
    margin-right: 0;
  }
  .section-main .inner .inner-links li a {
    padding: 12px 0;
    text-align: center;
    background: #fff;
    display: block;
    border-radius: 40px;
    line-height: 1;
  }
  .section-main .inner .inner-links li a:after {
    content: "";
    display: block;
    position: absolute;
    top: 36%;
    right: 16px;
    width: 10px;
    height: 10px;
    background-image: url(/opedu/static/page/open/images/common/icons/arrow_right.png);
    background-repeat: no-repeat;
    background-position: 92% 50%;
    background-size: 6px;
    transform: rotate(90deg);
  }
  .section-volunteer .inner,
  .section-watch .inner,
  .section-read .inner,
  .section-library .inner {
    text-align: center;
  }
  .section-message .inner .heading,
  .section-volunteer .inner .heading,
  .section-watch .inner .heading,
  .section-read .inner .heading,
  .section-library .inner .heading {
    text-indent: -8000px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
  }
  .section-volunteer .inner .card,
  .section-watch .inner .card,
  .section-read .inner .card,
  .section-library .inner .card {
    margin: 0;
  }
  .section-volunteer .inner .card:hover,
  .section-watch .inner .card:hover,
  .section-read .inner .card:hover,
  .section-library .inner .card:hover {
    margin: -1px;
  }
  .section-volunteer .card-group.centered .item,
  .section-watch .card-group.centered .item,
  .section-read .card-group.centered .item,
  .section-library .card-group.centered .item {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .section-message .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/message/title_message.png);
    margin: 65px auto 0;
    height: 103px;
    width: 494px;
    padding-bottom: 0;
  }
  .section-volunteer .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/volunteer/title_volunteer.png);
    margin: 65px auto 0;
    height: 70px;
    width: 494px;
    padding-bottom: 0;
  }
  .section-watch .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/watch/title_watch.png);
    margin: 65px auto 0;
    height: 70px;
    width: 494px;
  }
  .section-read .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/read/title_read.png);
    margin: 65px auto 0;
    height: 70px;
    width: 494px;
  }
  .section-library {
    margin-bottom: 100px;
  }
  .section-library .inner .heading {
    background-image: url(/opedu/static/page/open/images/children-student/index/library/title_library.png);
    margin: 65px auto 0;
    height: 70px;
    width: 494px;
  }
}
